# PFilePathString Class Reference

Base string type for a file path. More...

`#include <filepath.h>`

Inheritance diagram for PFilePathString:

List of all members.

## Detailed Description

Base string type for a file path.

For platforms where filenames are case significant (eg Unix) this class is a synonym for `PString`. If it is for a platform where case is not significant (eg Win32, Mac) then this is a synonym for `PCaselessString`.

The documentation for this class was generated from the following file:

- filepath.h